.design2 {
	background-color: #F0F0F2;
	
}
.clear {
	clear: both;
}
.design2 .h1 {
	color:#852272;
	padding:15px;
	
}
.design2 .h2 {
	background:url(/img_blue/border_50.jpg) repeat-x;
	height:37px;
	width:80%;
}
.design2 .h3 {
	
	background:url(/img_blue/border_48.jpg) no-repeat left;
	height:37px;
	width:6px;
}
